# Uses of Class
org.apache.lucene.codecs.lucene95.OffHeapFloatVectorValues.DenseOffHeapVectorValues

Packages that use OffHeapFloatVectorValues.DenseOffHeapVectorValues
Package
Description
org.apache.lucene.codecs.lucene95
Lucene 9.5 file format.

- ## Uses of OffHeapFloatVectorValues.DenseOffHeapVectorValues in org.apache.lucene.codecs.lucene95

  Methods in org.apache.lucene.codecs.lucene95 that return OffHeapFloatVectorValues.DenseOffHeapVectorValues
  Modifier and Type
  Method
  Description
  `OffHeapFloatVectorValues.DenseOffHeapVectorValues`
  OffHeapFloatVectorValues.DenseOffHeapVectorValues.`copy()`